@charset "utf-8";
/*///////////////////////////////////////////////////////////////////
CSS information
 file_name : style_bs.css
 style_info : BrowserSelect Style
///////////////////////////////////////////////////////////////////*/

/*
========================================
How To Use
========================================
[ OS ]
.iphone p.sss{ 値 }

[ Browser ]
.safari p.sss{ 値 }

[ OS & Browser ]
.iphone.safari p.sss{ 値 }


========================================
Available OS Codes
========================================
.win - Microsoft Windows (all versions)
.vista - Microsoft Windows Vista new
.linux - Linux (x11 and linux)
.mac - Mac OS
.freebsd - FreeBSD
.ipod - iPod Touch
.iphone - iPhone
.ipad - iPad new
.webtv - WebTV
.j2me - J2ME Devices (ex: Opera mini) changed from mobile to j2me
.blackberry - BlackBerry new
.android - Google Android new
.mobile - All mobile devices new

========================================
Available Browser Codes
========================================
.ie - Internet Explorer (All versions)
.ie9 - Internet Explorer 9.x  <--取得値で判断みたい新しいのどんどん使えるようになる

.ie8 - Internet Explorer 8.x
.ie7 - Internet Explorer 7.x
.ie6 - Internet Explorer 6.x
.ie5 - Internet Explorer 5.x
.gecko - Mozilla, Firefox (all versions), Camino
.ff2 - Firefox 2
.ff3 - Firefox 3
.ff3_5 - Firefox 3.5
.ff3_6 - Firefox 3.6 new
.opera - Opera (All versions)
.opera8 - Opera 8.x
.opera9 - Opera 9.x
.opera10 - Opera 10.x
.konqueror - Konqueror
.webkit -
.safari - Safari, NetNewsWire, OmniWeb, Shiira, Google Chrome
.safari3 - Safari 3.x
.chrome - Google Chrome
.iron - SRWare Iron
.Extra Codes:

js - Will be available when js is enable, so you can show/hide some stuffs
*/



/*=====================
	content
======================*/

.android .sns_link_inner{
	padding-right: 10px;
}
.android .sns_link_inner .small_item_wrap .content li.item:nth-of-type(odd),.android .sns_link_inner .wide_item .content li.item:nth-of-type(odd){
	width: 52%;
}
.android .sns_link_inner .small_item_wrap .content li.item:nth-of-type(even),.android .sns_link_inner .wide_item .content li.item:nth-of-type(even){
	width: 47%;
}
.android .sns_link_inner .content span.name.small{
	letter-spacing: 0.4px;
	font-size: 13.4px;
}


/*=====================
 ie8
======================*/
/*common*/
.ie8 .font_osc{
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 300;
}

.ie8 .look_item_wrap .item .mask{
	display: none;
}
.ie8 .look_item_wrap .item .mask.on{
	display: block;
}

/*top*/
.ie8 .top_news_inner li .mask{
	display: none;
}
.ie8 .top_news_inner li .mask.on{
display: block;
}
.ie8 .top_newarrival .item{
	width: 18%;
	margin: 0 1%;
}

.ie8 .top_instagram .item{
	width: 24% !important;
	margin-right: 0.4% !important;
	margin-left: 0.4% !important;
}

/*news*/
.ie8 .news li .mask .data{
	display: none;
}
.ie8 .news li .mask.on .data{
display: block;
}

/*shoplist*/
.ie8 .area_name_wrap .area_name{
	font-size: 12px;
}
.ie8 .area_name_wrap .separator{
	padding: 0 1px;
}
.ie8 iframe{
	display: none;
}

.ie8 .newarrival .item{
	width: 24.4%;
	margin-left: 0.3%;
	margin-right: 0.3%;
}




/*=====================
	ios hover style
======================*/
/*
.iphone a:hover { opacity: 1; }
.iphone .sp_menu_wrap .close:hover{ opacity: 1; }
.iphone .catalog.on a.bx-prev:hover,.iphone .catalog.on a.bx-next:hover{	opacity: 1; }
.iphone .lookbook .innerwrap_index .index_item:hover {	opacity: 1; }
.iphone .innerwrap_detail .index_btn:hover{	opacity: 1; }
.iphone .area_wrap .area:hover{	opacity: 1; }
.iphone .brndx li span.white_mask.on{	opacity: 1; }
*/



/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* MediaQuery */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/*===============================================================
 width < 768px
===============================================================*/
@media screen and (max-width: 768px) {

/*---------------------------------------------------------
	look book
*/
.ie8 .look_item_wrap .item {
	width: 32.9%;
	margin-left: 0.2%;
	margin-right: 0.2%;
}

/*---------------------------------------------------------
	newarrival
*/
.ie8 .newarrival .item{
	width: 24.4%;
	margin-left: 0.3%;
	margin-right: 0.3%;
}

/*==============================================================*/
}/* end */
/*==============================================================*/


/*===============================================================
 width < 520px
===============================================================*/
@media screen and (max-width: 520px) {

/*---------------------------------------------------------
	look book
*/
.ie8 .look_item_wrap .item {
	width: 49%;
	margin-left: 0.25%;
	margin-right: 0.25%;
}

/*---------------------------------------------------------
	newarrival
*/
.ie8 .newarrival .item{
	width: 32.9%;
	margin-left: 0.2%;
	margin-right: 0.2%;
}

/*==============================================================*/
}/* end */
/*==============================================================*/













